/*
Theme Name: GrandConference Child
Theme URI: http://themes.themegoods2.com/grandconference/demo
Description: Premium Event & Conference Theme
Version: 1.0
Author: ThemeGoods
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: grandconference
Template: grandconference
*/


.login-as-user {
    position: fixed !important;

}

.login-as-user-top {
  /*  bottom: 32px !important; */
    top: initial !important;
}

 .mobile_main_nav li a, #sub_menu li a {
    font-family: Montserrat;
    font-size: 24px;
    line-height: 2;
    font-weight: 300 !important;
    text-transform: none;
    letter-spacing: 0px;
}

body .mobile_menu_wrapper {
	background-image: linear-gradient(239deg, #0404F2 0%, #8E01FF 100%) !important;
}


 .elementor-button:focus, .elementor-button:hover, .elementor-button:visited {
    color: #fff !important;
}
.elementor-button 
	{
    background-color: #818a9100 !important; 
	}
	
p.price ins span.amount, p.price span.amount, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
    font-weight: bold;
    font-size: 35px;
 
    background: -webkit-linear-gradient(130deg, #0404F2 0%, #8E01FF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 25px;
}



.woocommerce div.product .product_title {
    font-size: 25px !important;
    margin-bottom: 25px !important;
}

.session_filters {
	display: none;
}

.session_expand_all {
	display: none;
}


.scheduleday_wrapper li .session_content_wrapper {
    padding: 5px !important; 
}

.elementor-292 .elementor-element.elementor-element-ecbe4de .themegoods-navigation-wrapper .nav > li.current-menu-item > a, .elementor-292 .elementor-element.elementor-element-ecbe4de .themegoods-navigation-wrapper .nav > li.current-menu-parent > a, .elementor-292 .elementor-element.elementor-element-ecbe4de .themegoods-navigation-wrapper .nav > li.current-menu-ancestor > a, .elementor-292 .elementor-element.elementor-element-ecbe4de .themegoods-navigation-wrapper .nav li ul:not(.sub-menu) li.current-menu-item a, .elementor-292 .elementor-element.elementor-element-ecbe4de .themegoods-navigation-wrapper .nav li.current-menu-parent ul li.current-menu-item a {
    color: #FFFFFF !important;
}

.elementor-301 .elementor-element.elementor-element-5fffb9e .themegoods-navigation-wrapper .nav > li.current-menu-item > a, .elementor-301 .elementor-element.elementor-element-5fffb9e .themegoods-navigation-wrapper .nav > li.current-menu-parent > a, .elementor-301 .elementor-element.elementor-element-5fffb9e .themegoods-navigation-wrapper .nav > li.current-menu-ancestor > a, .elementor-301 .elementor-element.elementor-element-5fffb9e .themegoods-navigation-wrapper .nav li ul:not(.sub-menu) li.current-menu-item a, .elementor-301 .elementor-element.elementor-element-5fffb9e .themegoods-navigation-wrapper .nav li.current-menu-parent ul li.current-menu-item a {
    color: #FFFFFF !important;
}

.elementor-274 .elementor-element.elementor-element-91a536e .themegoods-navigation-wrapper .nav > li.current-menu-item > a, .elementor-274 .elementor-element.elementor-element-91a536e .themegoods-navigation-wrapper .nav > li.current-menu-parent > a, .elementor-274 .elementor-element.elementor-element-91a536e .themegoods-navigation-wrapper .nav > li.current-menu-ancestor > a, .elementor-274 .elementor-element.elementor-element-91a536e .themegoods-navigation-wrapper .nav li ul:not(.sub-menu) li.current-menu-item a, .elementor-274 .elementor-element.elementor-element-91a536e .themegoods-navigation-wrapper .nav li.current-menu-parent ul li.current-menu-item a {
    color: #FFFFFF !important;
}

.woocommerce ul.products li.product .price ins, .woocommerce-page ul.products li.product .price ins, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, p.price ins span.amount, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
    color: #000 !important;
}
 
.woocommerce ul.products li.product .price ins, .woocommerce-page ul.products li.product .price ins, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, p.price ins span.amount, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
 
    background: -webkit-linear-gradient(130deg, #0404F2 0%, #8E01FF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 25px;
}

 .woocommerce-input-wrapper br {
	display: none !important;
}

.fme-ccfw_class_main br {
	display: none !important;
}

#page_caption {
    background-color: #321575D4 !important;
    background-image: url(https://fijitech.datec.com.fj/wp-content/uploads/2025/10/39aadfc7-46f2-4017-bf63-ac1249a875b4-scaled.webp) !important;
	background-repeat: no-repeat;
    background-size: cover;
	background-position: center center;
	padding-top: 120px !important;
}

#page_caption h1{
	    color: #FFFFFF !important;
}

.pricing-plan-content-list{
	font-size: 14px !important;
}


@media (max-width: 767px) {
	
	.menu-main-menu-container{
		display: none;
	}
	
	.elementor-2570 .elementor-element.elementor-element-fcb9335 {
		margin-left: 0px !important;
	}
	.elementor-312 .elementor-element.elementor-element-c963292 {
		width: 100% !important;
		margin-bottom: 30px;
	}	
	
	.elementor-widget-container{
		    text-align: center !important;
	}
	
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary, .woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs, .related.products {
		padding-left: 0px !important;
    	padding-right: 0px !important;
	}

	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		width: 100% !important; 
	}
	
}


form.fluent_form_3 .ff-btn-submit {
    background: #8E01FF !important;
    border-color: #8E01FF !important;
    border-radius: 35px !important;
    padding: 15px 60px 15px 60px !important;
    font-weight: 600 !important;
}

.scheduleday_wrapper li .session_location .session_location_label { 
	display: none !important;
}
table {
    border-spacing: 0;
    font-size: 14px !important;
	border-left: 1px solid #dce0e0;
	border-top: 1px solid #dce0e0;  
}
table tr th, table tr td {
    padding: 10px 5px 10px 5px !important;
	border-right: 1px solid #dce0e0 !important;
}

#page_content_wrapper p, .page_content_wrapper p {
    padding-top: 5px;
    padding-bottom: 7px;
}
.schdule_table_scroll{
	height: 500px !important;
    overflow-y: auto !important;
    overflow-x: hidden !important;
}

.fluentform .ff-el-input--label label {
    line-height: 20px !important;
}

#billing_billing_del2_sharing_field{
	background-color: #EEE;
}
#additional_billing_del2_add_info_field{
	background-color: #EEE;
	margin-top: 321px !important;
}

.ctw-label{
	margin-top: -20px !important;
	margin-bottom: 20px !important;
}

.box_day_delegate .elementor-widget-container .pricing-table-container .pricing-plan-content-list{
	margin-bottom: 55px !important;
}

.col-lg-12 .stack {
    margin: 3% 0% !important;
}

.fluentform .ff-el-input--label label {
    font-weight: 400 !important;
    font-size: 16px !important; 
}

.ff-default .ff-el-form-check label.ff-el-form-check-label {
    cursor: pointer;
    margin-bottom: 7px;
    font-weight: 500;
    margin-left: 20px;
}

.fluentform .ff-el-form-check-label .ff-el-form-check-input {
    position: relative;
    top: -2px;
    vertical-align: middle;
    margin-right: 5px;
	height: 25px;
    width: 25px;
}

.ff-el-section-break .ff-el-section-title {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 5px;
    background-image: linear-gradient(90deg, #8e01ff 0%, #005afe 100%);
    border-radius: 50px 50px 50px 50px;
    padding: 5px 0px 5px 30px;
    color: #FFFFFF;
}

#playbutton{
	height: 50px !important;
	width: 50px !important;
}
}